%define module	RefDB-Client

Name:		perl-%{module}
Version:	1.18
Release:	%mkrel 9
Summary:	%{module} module for perl
License:	GPLv2+
Group:		Development/Perl
URL:		http://refdb.sourceforge.net
Source:		http://prdownloads.sourceforge.net/refdb/%{module}-%{version}.tar.gz
BuildArch:	noarch

%description
Perl component for the MARC and Pubmed import filters.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

# tests requires a refdb base
#%{__make} test

%install
%makeinstall_std

%files
%doc Changes
%{perl_vendorlib}/RefDB
%{_mandir}/*/*



%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.18-9pclos2017
- rebuild against updates

